
/* Master */
"33l-Bo-2yJ.title" = "마스터";

/* OK */
"4n1-zr-mD5.title" = "확인";

/* %{value1}@ of %{value2}@ */
"7A0-nQ-iIQ.ibShadowedDisplayPattern" = "%{value1}@ of %{value2}@";

/* Add more Axes in Font Info > Font > Axes */
"7gw-wm-cNk.title" = "축 추가하기: 폰트 정보 > 폰트 > 사용자 정의 매개 변수 > 축";

/* Master */
"C1Y-M7-CYM.title" = "마스터";

/* Add Other Font */
"Pax-cg-F4K.title" = "다른 폰트 추가";

/* Cancel */
"RrO-EN-3Mi.title" = "취소";

/* !Label */
"Ux1-Mw-f2v.title" = "!Label";

/* Add Master */
"XBG-ow-5l0.title" = "마스터 추가";

/* Label */
"k4P-qI-g0S.title" = "Label";

/* Duplicate Selected */
"nPi-7k-Ap4.title" = "선택물의 사본 만들기";

/* %{value1}@ of %{value2}@ */
"t2d-go-9da.ibShadowedDisplayPattern" = "%{value1}@ of %{value2}@";

